# Configuration file

####################
# customspawner-settings
####################

customspawner-settings {
    B:debug=false
    B:enforceMaxSpawnLimits=false
    B:forceDespawns=false
    B:killAllVillagers=false
    B:killallUseLightLevel=true
    I:maxDespawnLightLevel=2
    I:minDespawnLightLevel=2
    B:worldGenCreatureSpawning=true
}


####################
# mod-mappings
#===================
# Mod Biome Mappings
# You may change tag values but do NOT change the default keys since they are used to generate our defaults.
# For example, 'twilightforest=TL:TwilightForest.cfg' may be changed to 'twilightforest=TWL:TWL.cfg' but may NOT be changed to 'twilight=TWL:TWL.cfg'
####################

mod-mappings {
    S:BUILDCRAFT <BUILDCRAFT:BUILDCRAFT.cfg>
    S:biomesop <BOP:BiomesOPlenty.cfg>
    S:drzhark <MOC:MoCreatures.cfg>
    S:undefined <U:Undefined.cfg>
    S:vanilla <MC:Vanilla.cfg>
}


